#ifndef _SMF_PAM_SMF_PAN_COMMON_DEFS_H_
#define _SMF_PAM_SMF_PAN_COMMON_DEFS_H_
/*
 * File: common_defs.h
 *
 * Abstract:
 *      Common definition for security related macros and constants are
 *      definined in this file
 *
 * Author:
 *      Diwakar February 21, 2002
 *
 */

#if !defined(_SECURITY_COMMON_DEFS_H_)
#define _SECURITY_COMMON_DEFS_H_

#define NUM_OF_SECS_PER_DAY (24*60*60)
#define LOGIN_STR "login: "
#define PASSWORD_STR "Password: "
#define APPL_REQUEST "applreq"
#define PASSWD_ACT "passwdact"
#define PASSWD_LOCKED "locked"
#define DELAY_SECS 4
#define PAM_ONESHOT "oneshot"
#endif
#endif
