#include <pam/smfpam/pam_appl.h>

#include <pam/libpam/include/security/pam_appl.h>

struct pam_default_conf *_pam_default_conf_list = 0;

//We allocate memory here that's never freed.
//In the event we implement shutdown for M-host, this
//memory should be freed at shutdown.
pam_conf_insert::pam_conf_insert(const char *module, const char *conf)
{
    pam_default_conf *elem = new pam_default_conf;
    elem->module = module;
    elem->conf = conf;
    // XXX - place semaphore around these two lines
    elem->next = _pam_default_conf_list;
    _pam_default_conf_list = elem;
    // XXX
}
